- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# rpmDatabaseArguments_s Struct Reference
[RPMCLI.]

Describe database command line requests. More...

`#include <rpmcli.h>`

## Data Fields
int | init
int | rebuild
int | verify

## Detailed Description

Describe database command line requests.

Definition at line 482 of file rpmcli.h.

## Field Documentation

int rpmDatabaseArguments_s::init

from --initdb

Definition at line 483 of file rpmcli.h.

int rpmDatabaseArguments_s::rebuild

from --rebuilddb

Definition at line 484 of file rpmcli.h.

int rpmDatabaseArguments_s::verify

from --verifydb

Definition at line 485 of file rpmcli.h.

The documentation for this struct was generated from the following file:

- lib/rpmcli.h